### Hierarchy

- Camera2

## Index

### Properties

- angleDegree
- angleOffsetDegree
- distanceMeters
- durationSeconds
- easeInSpeed
- eastOutSpeed
- heightPercent
- interpolation
- nextCamera
- pitchDegree
- pitchOffsetDegree
- rollDegree
- targetType
- transitionSeconds
- vertCtrRatio
- waitSeconds

## Properties

### angleDegree

angleDegree: number[]

- Defined in core/game_master/gameMaster.ts:266

### angleOffsetDegree

angleOffsetDegree: number[]

- Defined in core/game_master/gameMaster.ts:267

### distanceMeters

distanceMeters: number[]

- Defined in core/game_master/gameMaster.ts:271

### durationSeconds

durationSeconds: number[]

- Defined in core/game_master/gameMaster.ts:263

### easeInSpeed

easeInSpeed: number[]

- Defined in core/game_master/gameMaster.ts:261

### eastOutSpeed

eastOutSpeed: number[]

- Defined in core/game_master/gameMaster.ts:262

### heightPercent

heightPercent: number[]

- Defined in core/game_master/gameMaster.ts:272

### interpolation

interpolation: string[]

- Defined in core/game_master/gameMaster.ts:259

### nextCamera

nextCamera: string

- Defined in core/game_master/gameMaster.ts:274

### pitchDegree

pitchDegree: number[]

- Defined in core/game_master/gameMaster.ts:268

### pitchOffsetDegree

pitchOffsetDegree: number[]

- Defined in core/game_master/gameMaster.ts:269

### rollDegree

rollDegree: number[]

- Defined in core/game_master/gameMaster.ts:270

### targetType

targetType: string[]

- Defined in core/game_master/gameMaster.ts:260

### transitionSeconds

transitionSeconds: number[]

- Defined in core/game_master/gameMaster.ts:265

### vertCtrRatio

vertCtrRatio: number[]

- Defined in core/game_master/gameMaster.ts:273

### waitSeconds

waitSeconds: number[]

- Defined in core/game_master/gameMaster.ts:264

Generated using TypeDoc